Subject: Re: [Iasa20] I-D Action: draft-arkko-iasa2-trust-update-00.txt

From: Brian E Carpenter <[email-masked]>
Date: Wed, 18 Jul 2018 03:39:24 +1200

On 30/06/2018 18:18, Brian E Carpenter wrote:
> On 30/06/2018 17:52, Jari Arkko wrote:
> ...
>>> I suggest that "at their earliest convenience" should be changed to
>>> "to coincide with the next available Nominating Committee cycle"
>>> to avoid the need for interim arrangements.
>>
>> I have no objection to this per se. But doesn’t the need for interim
>> arrangements arise if the IAOC is disbanded *or* when the next
>> Nomcom cycle occurs? From my understanding, and what was
>> stated in the -rationale, we don’t actually have a problem with
>> interim, the IESG can take care of it. And as a consequence,
>> the language in the -update was written as it was, because we
>> had no pressing need to synchronise things.
>>
>> But I could easily be missing something.
> 
> I think both wordings work, but my thought was that it would be
> silly to ask the IESG to use its power to appoint trustees for
> a few months rather than to synchronise with NomCom.

I think that "at the earliest convenient time" would work, since
it would allow the current Trustees to pick a time that fits
with progress on the LLC creation, to minimise the need for
interim trustees.

    Brian